package com.ibiz.core.external.dao.po;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;

/**
 * 关系型数据实体表[Table] 对象
 */
public interface IORGTable {

    //机构标识
    String getOrgid();
    void setOrgid(String orgid);
    //更新时间
    Timestamp getUpdatedate();
    void setUpdatedate(Timestamp updatedate);
    //建立人
    String getCreateman();
    void setCreateman(String createman);
    //机构名称
    String getOrgname();
    void setOrgname(String orgname);
    //更新人
    String getUpdateman();
    void setUpdateman(String updateman);
    //建立时间
    Timestamp getCreatedate();
    void setCreatedate(Timestamp createdate);
    //机构名称
    String getPorgname();
    void setPorgname(String porgname);
    //机构标识
    String getPorgid();
    void setPorgid(String porgid);
}
